<!--
  -  Copyright 2020 Huawei Technologies Co., Ltd.
  -
  -  Licensed under the Apache License, Version 2.0 (the "License");
  -  you may not use this file except in compliance with the License.
  -  You may obtain a copy of the License at
  -
  -      http://www.apache.org/licenses/LICENSE-2.0
  -
  -  Unless required by applicable law or agreed to in writing, software
  -  distributed under the License is distributed on an "AS IS" BASIS,
  -  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  -  See the License for the specific language governing permissions and
  -  limitations under the License.
  -->

<template>
  <div class="navgation">
    <div
      class="logo lt"
      @click="jumpLogoTo"
    />
    <div class="nav-tabs rt">
      <div class="user rt">
        <img
          src="../assets/images/whatsapp.png"
          style="height:60px;width:60px;cursor:pointer"
        >
        <img
          src="../assets/images/wechat.png"
          style="height:50px;width:40px;cursor:pointer"
        >
        <img
          src="../assets/images/fb_msg.png"
          style="height:50px;width:40px;cursor:pointer"
        >
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Footer',
  components: {
  },
  data () {
    return {
    }
  },
  watch: {
  },
  mounted () {
  },
  methods: {
  }
}
</script>

<style lang='less' scoped>
.navgation{
  background: #282B33;
  height: 65px;
  bottom: 0px;
  width: 100%;
  position: fixed;
  z-index: 2;
}
</style>
